Bug 139296 - gnome-spell-1.0.5-6.src.rpm requires linc-devel to build
gnome-spell-1.0.5-6.src.rpm requires linc-devel to build
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gnome-spell (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
David Lawrence
: 142878 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2004-11-14 19:22 EST by Johnny Hughes
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-12-14 17:00:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Johnny Hughes 2004-11-14 19:22:47 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020

Description of problem:
When trying to build gnome-spell-1.0.5-6.src.rpm, it fails because
linc-devel is required for the build.  linc-devel is not included in
RHEL 4 - Beta 2.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.  Build gnome-spell-1.0.5-6.src.rpm with the command:

rpmbuild --rebuild gnome-spell-1.0.5-6.src.rpm


Additional info:
Comment 1 Dave Malcolm 2004-12-14 16:52:21 EST
*** Bug 142878 has been marked as a duplicate of this bug. ***
Comment 2 Dave Malcolm 2004-12-14 17:00:45 EST
Thanks.  I've fixed this in the RHEL4 package gnome-spell-1.0.5-9

linc-devel was unnecessary and I've removed it.  I also removed a
spurious dependency on libgal2-devel, and replaced with the correct
dependencies: libgnomeui and libbonoboui.

Note You need to log in before you can comment on or make changes to this bug.